@charset "utf-8";
/***
Copyright 2013 CrystalCommerce
CrystalCommerce.com
***/

@font-face {
    font-family: 'HelveticaBoldCon';
    src: url('/files/assets/fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('/files/assets/fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
    url('/files/assets/fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
    url('/files/assets/fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaBold';
    src: url('/files/assets/fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('/files/assets/fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/assets/fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('/files/assets/fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaMedium';
    src: url('/files/assets/fonts/helveticaneueltstd-md-webfont.eot');
    src: url('/files/assets/fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/assets/fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('/files/assets/fonts/helveticaneueltstd-md-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaMediumCon';
    src: url('/files/assets/fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('/files/assets/fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/assets/fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('/files/assets/fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('/files/assets/fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStdMedCnRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaRegular';
    src: url('/files/assets/fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('/files/assets/fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/assets/fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('/files/assets/fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* RESET */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
}

body {
	background:#fff url(/files/assets/img/bg_body.png) repeat;
	font-size:14px;
	font-family: 'HelveticaMedium';

}
h1,h2,h3,h4,h5,h6 {
	font-family: 'HelveticaBoldCon';
	font-weight:normal;
}
a img {
	border:none;
}

.clear-float {
	clear:both;
	width:100%;
	height:1px;
}


/*******************************/
/******** SITE STRUCTURE *******/
/*******************************/

#header-wrapper {
	height:96px;
	width:100%;
	background:url(/files/assets/img/bg_header.png) top left repeat-x;
	position:fixed;
	top:0;
	z-index: 999;
}
	#header {
		width:1000px;
		height:96px;
		margin:0 auto;
		position:relative;
	}


#page-wrapper {
	width:1000px;
	margin:140px auto 0;
	padding-bottom: 10px;

}

#left-column {
	width:300px;
	float:left;
}

#right-column {
	width:660px;
	float:right;
	margin-bottom:100px;
}

/*******************************/
/******** HEADER STYLES ********/
/*******************************/

#logo {
	position:absolute;
	top:14px;
	left:0;
}

/* Drop Down Menu Styles */
#header-buttons {
	position:absolute;
	top:14px;
	left:320px;
	height:75px;
}
.btn_sitepages {
	display:inline-block;
	width:117px;
	height:75px;
	background:url(/files/assets/img/btn_sitepages.jpg);
}
.btn_sitepages:hover {

	background:url(/files/assets/img/btn_sitepages-hover.jpg);
}
#site-pages {
	width:305px;
	background:#0d132f;
	visibility:hidden;
	position:absolute;
	top:75px;
	border:solid 3px #7187b9;
	box-shadow:0 3px 5px 1px #777;
	z-index:888;
}
#site-pages div {
	padding:10px;
	border-bottom:solid 2px #202746;
	line-height:22px;
	color:#7187b9;
}
#site-pages h3 {
	font-size:16px;
	color:#c7cfe2;
}
#site-pages a {
	color:#7187b9;
	font-size:15px;
	text-decoration:none;
}
#site-pages a:hover {
	color:#c7cfe2;
}

/* Search Styles */
.btn_search {
	display:inline-block;
	width:98px;
	height:75px;
	background:url(/files/assets/img/btn_search.jpg);
}
.btn_search:hover {
	background:url(/files/assets/img/btn_search-hover.jpg);
}
.btn_search.visible {
	background:url(/files/assets/img/btn_search-hover.jpg);
}
#search_window {
	position:absolute;
	display:none;
	top:75px;
	left:100px;
	width:506px;
	height:53px;
	background:#1f2851 url('/files/assets/img/bg_searchwindow.jpg') repeat-x;
	border-radius:0 0 12px 12px;
	-moz-border-radius:0 0 12px 12px;
	-o-border-radius:0 0 12px 12px;
	-webkit-border-radius:0 0 12px 12px;
	-ms-border-radius:0 0 12px 12px;
	behavior: url(/files/assets/scripts/PIE.htc); /* Border-radius fix for ie 6-8 */
	border:solid 2px #323c69;
	border-top:none;
	box-shadow:0 2px 4px 1px #222;
	color:#8e97b1;
}
#search_window .search2 {
	width: 254px;
	height: 30px;
	line-height: 30px;
	background: #D7DEE4;
	border: solid 2px #707070;
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-o-border-radius: 14px;
	-ms-border-radius: 14px;
	font-size: 14px;
	color: #5E7386;
	padding: 0 8px;
	margin: 10px 3px 0 8px;
}
#search_window .search_form {
	position:relative;
}
#search_window #searchbtn2 {
	position:absolute;
	top:14px;
	right:10px;
}
#search_window input[type="radio"] {
	margin:0 2px 0 0;
}
/* Login Styles */
#login-wrapper {
	position:absolute;
	top:14px;
	left:545px;
	width:150px;
	height:75px;
	text-align:center;
}
	#login-wrapper p {
		font-size:15px;
		font-family:'HelveticaBoldCon';
		color:#8692c5;
		margin-top:12px;
	}
	#login-wrapper a img {
		margin-top:8px;
	}
	#login-wrapper a.btn_account {
		display:inline-block;
		width:139px;
		height:28px;
		background:url(/files/assets/img/btn_account.jpg) no-repeat;
		margin-top:6px;
	}
	#login-wrapper a.btn_account:hover {
		background:url(/files/assets/img/btn_account-active.jpg) no-repeat;
	}
	#login-wrapper a.btn_account.visible {
		background:url(/files/assets/img/btn_account-active.jpg) no-repeat;
	}
	#quickLoginForm table {
		width:100%;
	}
	.login_menu {
		width:232px;
		position:absolute;
		display:none;
		top:89px;
		left:505px;
		background:#dde0e7;
		border-radius:0 0 12px 12px;
		-moz-border-radius:0 0 12px 12px;
		-o-border-radius:0 0 12px 12px;
		-webkit-border-radius:0 0 12px 12px;
		-ms-border-radius:0 0 12px 12px;
		behavior: url(/files/assets/scripts/PIE.htc); /* Border-radius fix for ie 6-8 */
		box-shadow:0 2px 5px 1px #444;
		color:#11304f;
		z-index:602;
		padding-bottom:5px;
	}
		.login_menu .welcome-user {
			margin-bottom:5px;
		}
		.login_menu .welcome-user h4 {
			color:#af780b;
			font-size:18px;
			text-align:center;
			margin-top:10px;
		}
		.login_menu .welcome-user p {
			color:#1b3a5f;
			font-size:13px;
			text-align:center;
		}
			.login_menu .welcome-user p a {
				color:#3a72b4;
				text-decoration:none;
			}
		.login_menu .signin {
			height:63px;
			vertical-align:top;
		}
			.login_menu .signin input {
				height:25px;
				width:152px;
				background:#b4bcce;
				margin:5px 0 0 7px;
				padding:0 4px;
				font-size:10px;
				color:#11304f;
				line-height:25px;
				box-shadow:inset 2px 2px 1px 0 #a3a8ad;
			}
		.login_menu .login {
			width:54px;
			height:60px;
			vertical-align:top;
			padding-top:4px;
		}
		.login_menu .remember_me {

			font-size:10px;
			padding-left:5px;
		}
			.remember_me input, .remember_me label {
				vertical-align:middle;
			}
		.login_menu .forgot_pw {
			width:120px;
			font-size:10px;
		}
		.login_menu .forgot_pw a {
			color:#11304f;
			text-decoration:none;
		}

		ul#accountLinks {
			line-height:25px;
			margin:6px 8px;
		}
		.login_menu h3 {
			margin:5px 5px 0;
			padding-bottom:3px;
			padding-left:3px;
			border-bottom: solid 2px #CFD4DE;
		}
		ul#accountLinks li {
			border-bottom:dashed 1px #CFD4DE;
			padding-left: 8px;
		}
		ul#accountLinks li a {
			text-decoration:none;
			color:#7187b9;
			display: block;
		}
		ul#accountLinks li a:hover {
			color:#819ee1;
		}

/* Shopping Cart Styles */
#cart-wrapper {
	position:absolute;
	top:14px;
	left:705px;
	height:75px;
	width:150px;
	text-align:right;
}
	#quick_cart {
		text-align:center;
		padding-top:8px;
		display:inline-block;
		vertical-align:top;
	}
	#quick_cart p span.qty {
		font-size:31px;
		color:#cbd4dc;
	}
	#quick_cart p span.items {
		font-size:21px;
		color:#cbd4dc;
	}
	#preview_arrow {
		display:inline-block;
		vertical-align:top;
		margin-left:5px;
		height:75px;
		width:30px;
	}
	.btn_previewcart {
		display:block;
		height:75px;
		width:30px;
		background:url('/files/assets/img/btn_checkoutdrop.jpg');
	}
	.btn_previewcart:hover {
		background:url('/files/assets/img/btn_checkoutdrop-hover.jpg');
	}
	.btn_previewcart.visible {
		background:url('/files/assets/img/btn_checkoutdrop-hover.jpg');
	}

#preview-wrapper {
	position:absolute;
	display:none;
	top:75px;
	right:-40px;
	width:260px;
	background:#0d132f;
	border:solid 2px #7187b9;
	z-index:601;
	box-shadow:0 1px 6px 0px #222;
	color:#7187b9;
	padding:0 10px;
	font-family:'HelveticaBoldCon';
}
#preview-wrapper #preview-inner {
	min-height: 60px;
	max-height: 280px;
	padding-bottom: 8px;
	margin-right: -10px;
	overflow-y: auto;
	padding-right: 10px;
}
#preview-wrapper h2 {
	font-size:19px;
	text-transform:uppercase;
	color:#7187b9;
	border-bottom:solid 2px #545c84;
	margin: 8px -10px 5px;
	padding:0 10px 3px;
	text-align:left;
}
#preview-wrapper table {
	color:#7187b9;
	width:100%;
	font-size:14px;
	font-family:'HelveticaBoldCon';
}
	#preview-wrapper table tr td {
		padding:4px 0;
	}
	#preview-wrapper table .product-name {
		width:150px;
		text-align:left;
	}
		#preview-wrapper table .product-name a {
			color:#a0b0d5;
			text-decoration:none;
		}
		#preview-wrapper table .product-name a:hover {
			color:#eee;
		}
	#preview-wrapper table .product-qty {
		text-align:center;
	}
	#preview-wrapper table .product-price {
		text-align:right;
	}
	#preview-wrapper table .product-total {
		text-align:right;
	}

	#checkout-total {
		border-top:solid 2px;
		margin:0 -10px;
		padding:8px 10px 2px;
		min-height: 33px;
	}
	#checkout-total img {
		vertical-align:middle;
	}
	#checkout-total p {
		font-size:14px !important;
		color:#a6b4d4;
		display:inline-block;
		text-align:right;
		width:127px;
		vertical-align:middle;
	}
	#checkout-total p span {
		font-size:17px;
		color:#b37b0b;
	}

/* Social Media Styles */
#social-media {
	position:absolute;
	top:14px;
	right:10px;
	height:65px;
	width:112px;
	padding-top:10px;
}
	#social-media a {
		float:left;
		display:block;
		height:34px;
		background:url('/files/assets/img/bg_social-icons.jpg') no-repeat;
	}
	#social-media .facebook {
		width:26px;
		background-position: 0 0;
	}
	#social-media .twitter {
		width:44px;
		background-position: -26px 0;
	}
	#social-media .youtube {
		width:38px;
		background-position: -70px 0;
	}
	#social-media .facebook:hover {
		width:26px;
		background-position: 0 -34px;
	}
	#social-media .twitter:hover {
		width:44px;
		background-position: -26px -34px;
	}
	#social-media .youtube:hover {
		width:38px;
		background-position: -70px -34px;
	}
	.facebook-overflow {
		border-radius: 10px;
		overflow: hidden;
		max-height: 461px;
		margin: 12px 0 0;
		width: 295px;
		padding: 0px;
		border: 2px solid #B7BAC4;
	}


/* Rotating Banner Styles */
#static-banner {
	margin-bottom:20px;
}
#static-banner .slides_container {
    height:141px;
    overflow:hidden;
}

#static-banner .slides_container div {
    display:block;
}

#custom-sidebar-banner-1 ul li img {
	margin: 25px auto;
}



/*******************************/
/***** LEFT COLUMN STYLES ******/
/*******************************/

#search-box {
	background:#101738;
	padding:8px;
	margin-bottom:26px;
	text-align:center;
	border:solid 2px #284c6d;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	behavior: url(/files/assets/scripts/PIE.htc); /* Border-radius fix for ie 6-8 */
	position:relative;
	color:#90b1da;
	z-index:998;
}
#search-box input.search1 {
	width:254px;
	height:30px;
	line-height:30px;
	background:#d7dee4;
	border:solid 2px #707070;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	-o-border-radius:14px;
	-ms-border-radius:14px;
	font-size:14px;
	color:#5e7386;
	padding:0 8px;
	margin-bottom:5px;
}
#search-box input#searchbtn {
	position:absolute;
	top:13px;
	right:23px;
}
#search-box a {
	font-size:13px;
	color:#90b1da;
	text-decoration:none;
}

/***** CATEGORY TREE *****/
#category-wrapper {
	background:#000;
	padding:1px 0;
}
	#category-tree {
		background:#596fad;
		margin:6px;
		padding:4px;
	}

#ebay {
	margin-top:25px;
}

/***** SPECIAL HOT BUYLIST *****/

.dynamic-items {
	margin-top:26px;
}
.dynamic-items h2 {
	background:url(/files/assets/img/bg_dyn-header.png) no-repeat;
	height:37px;
	line-height:37px;
	font-size:22px;
	color:#cbd4dc;
	padding-left: 15px;
	text-transform: uppercase;
	position:relative;
}
.dynamic-items h2 img {
	position:absolute;
	top:3px;
	right:30px;
}
.dynamic-items h2 a {
	position:absolute;
	top:3px;
	right:30px;
	color:#dfa227;
	font-size:12px;
	text-transform:none;
}
.dynamic-item {
	height:71px;
	background:url(/files/assets/img/bg_hot-item.jpg) no-repeat;
	position:relative;
	border-top:solid 2px #b0bdcc;
}
.dynamic-item .item-image {
	position:absolute;
	top:6px;
	left:18px;
}
.dynamic-item .item-image img {
	max-width:47px;
	max-height:58px;
}
.dynamic-item:hover a.item-image img {
	margin-left: -20px;
	margin-top: -16px;
	max-height: 90px;
	max-width: 70px;
}
.dynamic-item:hover {
	z-index:10;
}

.dynamic-item p {
	position:absolute;
	top:17px;
	left:70px;
}
.dynamic-item .item-name a {
	color:#e3e9ef;
	font-size:15px;
	text-decoration:none;
	padding-bottom: 2px;
	display: inline-block;
	font-family:'HelveticaMediumCon';
}
.dynamic-item .item-name a:hover {
	color:#c0e1ff;
}
.dynamic-item .item-price {
	font-size:15px;
	color:#3e5263;
}
.dynamic-item a.view_item {
	position:absolute;
	top: 37px;
	right: 30px;
	font-size: 14px;
	color:#cbd4dc;
	text-decoration:none;
	font-family: 'HelveticaBoldCon';
}
.dynamic-item .view_item:hover {
	color:#c0e1ff;
}
.sell_card {
	padding: 3px 10px;
	background: #D99B1D;
	box-shadow: inset -1px -1px #876011, inset 1px 1px #EBC87F;
	color: white !important;
	font-family: 'HelveticaMedium';
	border-radius: 12px;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	-ms-border-radius: 12px;
	-webkit-border-radius: 12px;
	cursor: pointer;
	border: none !important;
}

/***** MAILING LIST JOIN *****/

#newsletter-wrapper {
	position:relative;
	background:#101738;
	border:solid 2px #284c6d;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	behavior: url(/files/assets/scripts/PIE.htc); /* Border-radius fix for ie 6-8 */
	height:100px;
	margin:26px 0;
}
	#newsletter-wrapper h2 {
		color:#d1dce6;
		font-size:20px;
		position:absolute;
		top: 15px;
		left: 67px;
	}
	#newsletter-wrapper .emailentry {
		position: absolute;
		bottom: 15px;
		left: 15px;
		color: #44739B;
		font-size: 13px;
		background: #D1DCE6;
		border: solid 2px #44739B;
		height: 30px;
		width: 168px;
		padding:0 10px;
		line-height: 30px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-o-border-radius: 10px;
		-webkit-border-radius: 10px;
		-ms-border-radius: 10px;
	}
	#newsletter-wrapper #btn_email {
		position:absolute;
		bottom:15px;
		right:15px;
	}
	#newsletter-wrapper #news-envelope {
		position:absolute;
		top:5px;
		left:15px;
	}

/***** BROWSE POPULAR TAGS *****/

#browse-popular {
	background:#101738;
	border:solid 3px #b7bac4;
	margin-bottom:26px;
}
	#browse-popular h2 {
		font-size:22px;
		background:url('/files/assets/img/bg_browse-popular.jpg') no-repeat;
		color:#e8edf0;
		text-align:center;
		height:43px;
		line-height:48px;
	}
	#browse-popular ul {
		margin:10px;
		line-height:22px;
		text-align:center;
	}
	#browse-popular ul li a {
		font-size:17px;
		color:#cfd2dc;
		text-decoration:none;
		display:block;
	}
	#browse-popular ul li a:hover {
		color:#8fa3df;
	}

	#browse-popular ul li {
		font-size:17px;
		color:#cfd2dc;
		text-decoration:none;
		display:block;
	}

	.event-widget li:nth-child(even){
		display: block!important;
		font-size:14px!important;
		color:#7a84a6!important;
		text-decoration:none!important;
		display:block!important;
	}
/*******************************/
/***** RIGHT COLUMN STYLES *****/
/*******************************/

/**** PAGE CONTENT ****/

#page-content {
	background-color:#f1f3f4;
	border:solid 1px #aac1d6;
	padding: 15px;
	color:#353535;
	min-height: 150px;
}
#page-content img {
	max-width:628px;
}
#page-content h1.pagetitle {
	margin-bottom:2px;

}
#page-content #category-breadcrumbs {
	margin-bottom:20px;
	font-family: 'HelveticaMedium';
	font-weight: normal;
}
#page-content a {
	color:#3d58a7;
	text-decoration:none;
}
#page-content p {
	line-height:1.4em;
}

#page-content a:hover {
	color:#6ea7d9;
}
.continue_browsing {
	font-size: 19px;
	font-family: 'HelveticaBoldCon';
	border-top: solid 2px #DDE8EE;
	padding-top: 10px;
}
.continue_browsing a {
	color: #273067 !important;
}
.continue_browsing a:hover {
	color: #6EA7D9 !important;
}

/***** SLIDER STYLES *****/
#slides {
	background:#c2c3c1 url('/files/assets/img/bg_slider.jpg');
	padding-top:8px;
	padding-left:8px;
	margin-bottom: 26px;
}
#slides .slides_container {
    height:274px;
    overflow:hidden;
}

#slides .slides_container div {
    display:block;
}
  ul.pagination li {
    display:inline;
    margin:0;
	vertical-align:top;
}
  ul.pagination {
    padding: 8px 0px;
	overflow: hidden;
}
ul.pagination li a {
	display:inline-block;
	margin-left:10px;
	vertical-align:top;
}

ul.pagination li:first-child a {
	margin-left: 0;
}

ul.pagination li a img, ul.pagination li a {
	border: none;
	overflow: hidden;
	float: left;
}
ul.pagination li.current a {
	border: 3px solid #dd9f21;
}
ul.pagination li.current img {
	margin: -3px;
}

/***** CAROUSEL STYLES *****/

#carousel-wrapper,
#carousel-wrapper-2 {
	background:#7684aa url('/files/assets/img/bg_carousel.jpg');
	margin-top:26px;
}

#carousel-wrapper-2{
	float:left;
	width: 100%;
	margin-bottom: 12px;
}

	#carousel-wrapper h2,
	#carousel-wrapper-2 h2 {
		background: url(/files/assets/img/bg_dyn-header.png) no-repeat;
		height:37px;
		width:300px;
		line-height: 37px;
		font-size: 22px;
		color: #CBD4DC;
		padding-left: 15px;
	}

/***** FOREIGN FOILS & POPULAR ACCESSORIES *****/

.dynamic-items2 {
	margin-top:26px;
	margin-bottom:26px;
	width:311px;
}
.dynamic-items2.hot_buylist_standard {
	float:left;
}
.dynamic-items2.hot_buylist_eternal {
	float:right;
}
.dynamic-items2 h2 {
	background:url(/files/assets/img/bg_dyn-header2.png) no-repeat;
	height:37px;
	line-height:37px;
	font-size:19px;
	color:#cbd4dc;
	padding-left: 15px;
	text-transform: uppercase;
	position:relative;
}
.dynamic-items2 h2 a {
	position:absolute;
	top:3px;
	right:30px;
	color:#dfa227;
	font-size:12px;
	text-transform:none;
}
.dynamic-item2 {
	height:71px;
	background:url(/files/assets/img/bg_dynamic_even.jpg) no-repeat;
	position:relative;
}
.dynamic-item2:nth-child(odd) {
	background:url(/files/assets/img/bg_dynamic_odd.jpg) no-repeat;
}
.dynamic-item2 .item-image {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:50px;
	height:71px;
	padding-left:10px;
}
.dynamic-item2 .item-image img {
	max-width:50px;
	max-height:58px;
}
.dynamic-item2:hover a.item-image img {
	margin-left: -20px;
	max-height: 90px;
	max-width: 70px;
}
.dynamic-item2:hover .item-name a {
	color:#c0e1ff;
}
.dynamic-item2:hover {
	z-index:10;
}

.dynamic-item2 p {
	position:absolute;
	top:17px;
	left:70px;
}
.dynamic-item2 .item-name a {
	color:#e3e9ef;
	font-size:15px;
	text-decoration:none;
	padding-bottom: 2px;
	display: inline-block;
	font-family:'HelveticaMediumCon';
}
.dynamic-item2 .item-name a:hover {
	color:#c0e1ff;
}
.dynamic-item2 .item-price {
	font-size:15px;
	color:#131d49;
	font-family:'HelveticaMediumCon';
}
.dynamic-item2 a.view_item {
	position:absolute;
	top: 37px;
	right: 30px;
	font-size: 14px;
	color:#cbd4dc;
	text-decoration:none;
	font-family: 'HelveticaBoldCon';
}
.dynamic-item2 .view_item:hover {
	color:#c0e1ff;
}

/**** FACEBOOK LIKE BOX AND REFER-A-FRIEND AD ****/

.banner_referafriend {
	float:left;
}

.fb-like-box {
	float:right;
	margin-top: 8px;
}

/*******************************/
/******** FOOTER STYLES ********/
/*******************************/

#footer-wrapper {
	width:100%;
	background:#000 url('/files/assets/img/bg_footer.jpg');
	margin-top:20px;
}
#footer-inner {
	width:1000px;
	min-height:230px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
#footer-top-border {
	height:10px;
	width:100%;
	background:url('/files/assets/img/bg_footer_stripe.jpg') repeat-x;
}
	ul#footer-links {
		overflow:hidden;
		color:#778999;
		font-size:20px;
		font-weight:bold;
		margin-top:30px;
		display:inline-block;
		text-align:left;
	}
	ul#footer-links > li {
		float:left;
		margin-right:45px;
	}
	ul#footer-links > li.sublinks {
		margin-right:0px;
	}
	ul#footer-links h2 {
		overflow:hidden;
		color:#415e99;
		font-size:22px;
		text-transform:uppercase;
		font-family: 'HelveticaBold';
		margin-bottom:6px;
	}
	ul#footer-links a {
		color:#778999;
		text-decoration:none;
		text-transform:uppercase;
		display:block;
	}
	ul#footer-links a:hover {
		color:#aabdce;
	}
#footer-base, #footer-base a {
	height:40px;
	width:1000px;
	margin:0 auto;
	color:#415e99;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}
#wizards {
	position: absolute;
	bottom: 75px;
	right: 25px;
}
#copyright {
	float:left;
	line-height:40px;
}
#crystal {
	float:right;
	line-height:40px;
	margin-top:-3px;
}
#crystal img, #crystal span {
	vertical-align:middle;
}
#crystal img {
	margin-left:5px;
}

/* ETERNAL_WEEKEND PAGE SPECIAL STYLES */

body#eternal-weekend #static-banner,
body#eternal-weekend #left-column,
body#eternal-weekend #wizards {
	display: none;
}

body#eternal-weekend #right-column {
	margin-bottom: 30px;
	width:1000px;
}

body#eternal-weekend #footer-wrapper {
	margin-top:0;
}

/* ==============================================================================
/* ====== BANNER MANAGER STYLES
/* ============================================================================= */

#custom-content-banner-1 {
	float: left;
	width: 660px;
	margin-top: 4px;
}

.sidebar-banner {
	margin-top: 25px;
}

#sidebar-banner-1 {
	margin-bottom: 25px;
}

/* =============================================
/* ===== _Special Events
/* =========================================== */
.special-events-contianer {
	background-color: #f1f3f4;
	border: solid 1px #aac1d6;
	padding: 15px;
	color: #353535;
	min-height: 150px;
}

.special-events-contianer h1.pagetitle {
	display: none;
}

.dot:last-of-type {
	display: none;
}
